Public Class UseFont

    Private Sub btnFont_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnFont.Click
        Dim FontDB As New FontDialog()

        If (FontDB.ShowDialog() = DialogResult.OK) Then
            TextBox1.Font = FontDB.Font
        End If

    End Sub
End Class
